extrinsic_matrix:
  cols: 4
  data: [0.007542726364000003, -0.999971682954, 0.001319538562000001, -0.1162194,
    -0.119096249806, -0.0022355747490000006, -0.9928773091330001, -0.10014248000000002,
    0.992816350328, 0.007279601234000003, -0.11904500959599998, -0.0249344, 0.0, 0.0,
    0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [611.0049489548293, -780.2709379580291, -78.86082458248661, -107.29816339339077,
    420.8708939732055, -13.600783650449271, -828.2289710210486, -92.03118496076141,
    0.9911234947797802, -0.022647149813364843, -0.13066043746766337, -0.029577906251660843]
  rows: 3
